/*
 * @Author: 阿小凉
 * @Date: 2023-11-25 09:01:46
 * @LastEditTime: 2023-11-27 10:05:12
 */
import request from '@/utils/request'

// 管理员列表
export const adminList = params => request({
  url: '/user/list',
  method: 'get',
  params
})
// 添加管理员
export const addAccount = data => request({
  url: '/user/add',
  method: 'post',
  data
})
// 修改管理员
export const editAccount = data => request({
  url: '/user/edit',
  method: 'post',
  data
})

// 删除管理员
export const deleteAccount = data => request({
  url: '/user/delete',
  method: 'post',
  data
})

// 禁用管理员
export const disabledAdmin = data => request({
  url: '/user/disable',
  method: 'post',
  data
})
